/* CSS Document */

.gaeilge{display:none;}

body {
	margin: 0px;
	font-family: Arial, sans-serif;
	font-size: 100%;
	font-size:0.8em;
	color:#000000;
	background-color:#6BA101;
	background-attachment:fixed;
}

h1{
	font-size:1.8em;
	font-weight:bold;
	color:#326811;
	text-align:center;
}
h2{
	font-size:1.5em;
	color:#326811;
	text-align:left;
	font-weight:bold;
}
h3{
	font-size:1.2em;
	color:#326811;
	font-weight:bold;
	margin: 30px 0px 10px 0px;
}

img { border: 0; }

table{ font-size:1em; }
p, ul,ol {font-size:1em;	margin-bottom:15px;}

ol li{
	margin-bottom:10px;}

a{ color:#CC6600;	text-decoration: none;}
a:hover { color:#547E01;}


.floatleft { margin:0px 10px 10px 0px; float: left;}
.floatright { margin:0px 0px 10px 10px; float: right;}
.centred { margin:auto; text-align:center;}
.hide { display:none; }
/************************************************************************/
/* STRUCTURE */
/************************************************************************/

#container {
	width:100%;
	margin:0px auto;
	padding:0px;
/*	background:url(../images/vine-background.gif) no-repeat center 10px;
	background:url(../images/vine-left.gif) no-repeat center 10px;
	background:url(../images/vine-right.gif) no-repeat 30px 5px;
*/
	background:url(../images/celtic-right.gif) no-repeat 30px 5px;
	background:url(../images/celtic-left.gif) no-repeat center 20px;
	background-attachment:fixed;
	border:none;
min-width: 1080px;
width:expression(document.body.clientWidth < 1080? "1080px": "auto" );
}


#banner{
	width:100%;
	padding:0px;
	margin:0px 0px 10px 0px;
	height:230px;
	text-align:center;
	position:relative;
	overflow:hidden;
	background:none;
	background:url(../images/bannerback.png) no-repeat top center;
}
/*
#bannerphotos{
	padding:0px;
	margin:0px 0px 0px 0px;
	height:220px;
	text-align:center;
	overflow:hidden;
	width:1000px;
	margin: 0px auto;
	background:url(../images/photomix.png) no-repeat 600px 35px;
	z-index:30;
	display:none;
}
*/
#banner #logo{
	position:absolute;
	top:-10px;
	left:0px;
	width:100%;
	height:230px;
	padding: 0px;
	margin: 0px;
	overflow:hidden;
	z-index:300;
	text-align:right;
	background:url(../images/logoblank.png) no-repeat top right;	
	background:url(../images/logoblankbanner.png) no-repeat top center;
}
#banner #logoimage{
	width:1080px;
	height:230px;
	margin: 0px auto;
	overflow:hidden;
	z-index:400;
	text-align:left;
	background1:url(../images/logoblank.png) no-repeat top right;	
	position:relative;
}
#banner #logoimage img{ position:absolute; top: 0px; left: -5px;}

#banner #address{
	position:absolute;
	top:70px;
	right:50px;
	width:500px;
	padding: 0px;
	margin: 0px 0px 0px 50px;
	overflow:hidden;
	z-index:999;
	color:#FFFFFF;
	font-weight:normal;
	font-size:1em;
	text-align:right;
	display:none;
}
#banner #address p{
	margin:0px;
	padding: 0px;
}
#banner #address #subline{
	font-style:italic;
	margin-top:10px;
	display:none;
}
#banner #address #tagline{
	font-style:italic;
	margin:0px;
	font-size:1.1em;
	display:none;
}
#banner #address #tagline2{
	font-style:italic;
	margin:0px;
	font-size:0.9em;
	display:none;
}

#pagecontainer{ /* contains menu and page content*/
	width: 1000px;
	clear:both;
	padding:0px;
	margin:0px auto;
	border: solid 0px #33CC00;
}

#pagecontent{ /* for main page text*/
	margin: 0px 20px;
	text-align:left;
	border-right:2px solid #547E01;
	border-bottom:2px solid #547E01;
	padding:30px 40px;

	background:#FFFFFF;
/*	background:none;
	color:#FFFFFF;
	border:none;
*/
}

#pagecontent li{	list-style-image: url(../images/bullet.gif);} /* so it doesn't affect lists in menu*/

/* MENU **************************************************/
#menubar {
	position:absolute;
	top:155px;
	top:150px;
	left:0px;

	height:28px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;

	list-style:none;
	width:520px;
	width:100%;
	z-index:500;
	background:#127712;
	background:#004F00;
	background:#096809;
	background:none;
}
#menushort{
	margin:0px auto;
	padding:0px;
	width:960px;
	height:28px;
	background:#127712;
}
#menu  {
	margin:0px auto;
	padding:0px;
	width:960px;
	height:28px;
	z-index:600px;
}
#menu ul {
	list-style-type: none;
	margin:0px 0px 0px 320px;
	padding:0px;
	width:680px;
}
#menu li {
	float:left; 
	margin:0px; 
	padding:0px;
	width:auto;

	font-size:1.0em;
	font-weight:bold;
}

#menu li a {
	display:block; 
	float:left; 
	height:28px; 
	line-height:28px; 
	padding:0px 15px;	/* padding for top & bottom to fill height on hover */
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 10px 0px 0px;
}
#menu a:hover{
	color:#E99B21;
}

#menu li.langlink{
	position:absolute;
	right:0px;
	margin-right:50px;
}

#menu #current a {
	display:block; 
	height:28px; 
	line-height:28px;
/*	background:url(images/dropshadow.png) repeat-x 0 0 #006900;
*/
	background:#098600;

}


#menu li.langlink a {
	display:block; 
	height:28px; 
	line-height:28px; 
	padding:0px 5px;	/* padding for top & bottom to fill height on hover */
	float:right; 
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 0px 0px 0px;
	font-size:0.9em;
	font-style:italic;
}
#menu li.langlink a:hover {
	color:#6BA101;
}



ul#menubutton{
	list-style-type: none;
	height:32px;
	margin:0px;
	padding:0px;
}
#menubutton li {
	float:left; 
	margin:0px; 
	padding:0px;

	font-size:1.0em;
	font-weight:bold;
}

#menubutton li a {
	display:block; 
	height:28px; 
	width: 120px;
	text-align:center;
	line-height:28px; 
	padding:0px;
	float:left; 
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 6px;
	background:url(../images/btn_back.png) no-repeat 0 0;
}
#menubutton a:hover{
	background:url(../images/btn_back.png) no-repeat 0 -35px;
}


a.button{
	display:block; 
	height:28px; 
	width: 120px;
	font-size:1.0em;
	text-align:center;
	line-height:28px; 
	padding:0px;
	text-decoration:none;
	color:#FFFFFF;
	margin: 10px auto;
	background:url(../images/btn_back.png) no-repeat 0 0;
}
a#button:hover{
	background:url(../images/btn_back.png) no-repeat 0 -35px;
}


#langbar{
	margin:0px 0px 0px 0px;
	padding:0px 22px;
	height:18px; 
}

#langbar ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
	text-align:right;
	float:right;
	border-bottom:0px solid #6BA101;
}
#langbar li {
	float:left; 
	margin: 0px 0px 0px 3px;
	padding:0px 0px;

	display:block; 
	height:18px; 
	line-height:18px; 
	background:#EFFFCF;

	font-size:0.85em;
}

#langbar li a {
	padding:0px 10px;
	float:left; 
	text-decoration:none;
	color:#6BA101;
	margin: 0px 0px 0px 0px;
}
#langbar a:hover{
	color:#004F00;
}

#langbar #current a {
	background-color:#FFFFFF;
}




ul.jumpmenu {
	list-style-type: none;
	margin:0px 0px 30px 0px;
	padding:0px;
	text-align:left;
}
ul.jumpmenu li {
	margin:0px; 
	padding:0px 20px 0px 0px;
	display:inline;
}


/* FOOTER ***********************************************************************/

#footer{
	clear: both;
	text-align:center;
	margin: 20px 0px 0px 0px;
	padding: 5px;
}

#footer ul {
	padding:0px 0px;
	list-style: none;
	margin: 0px;
}

#footer li{
	display: inline;
	font-size:0.9em;
	list-style-type: none;
	padding: 0px 15px;
}

#footer p{
	font-size:0.85em;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	color:#EEEEEE;
}

#footer a{ text-decoration: none; color: #FFFFFF;  font-weight: normal; }
#footer a:hover { text-decoration: none; color: #CCCCCC;  font-weight: normal;}

#webdesign{
	width:960px;
	margin: 0px auto;
	padding: 5px 0px;
	text-align:right;
	font-size: 0.8em;
	vertical-align:middle;
}
.designby{ color: #CCCCCC; font-weight:normal; }
a:hover .designby{ color: #FFFFFF; }
.tribteclink{ color: #FFFFFF;  font-weight:normal;}
a:hover .tribteclink{ color: #FFFFFF; }

.clearleft{
	clear:left;
}


#intro{margin: 30px 350px 20px 20px;}

#homelist1{ 
	border: 1px solid #009900;
	background-color:#E9F7D5;
	padding: 10px;
	margin:0px auto;
	width:340px;
}
#homelist{ 
	border: 1px solid #B5DF61;
	background-color:#E9FFBF;
	padding: 15px 10px;
	margin:30px auto;
	width:440px;
}
#homelist h2 {margin: 0px 0px 5px 0px; font-size:1.1em; color:#326811; font-weight:normal; }
#homelist p {margin: 10px 0px 0px 0px; font-size:0.95em; }
#homelist ul{
	padding:0px 0px 0px 80px;
	margin:0px 0px 0px 20px;
	padding:0px; margin: 0px;
}
#homelist ul li{
/*
	list-style:none;
	text-align:center;
*/	padding:5px 0px 0px 10px;
margin-left:30px;
list-style:circle;
}


a.button1{
	display:block;
	float:left;
	text-decoration:none;
	text-align:center;
	color:#FFFFFF;
	margin:10px 10px;
	padding:0px;
	width: 120px;
	height:28px;
	line-height:28px; 
	background:url(../images/btn_back.png) no-repeat 0 0;
}
a.button1:hover{
	background:url(../images/btn_back.png) no-repeat 0 -35px;
}

#buttons{
	margin:20px 340px 40px 40px;
}


#intro #buttons{
	width:400px;
	margin:30px auto;
}
/*
.homesection{
	display:block; 
	padding:0px;
	margin:10px 0px;
	border:0px solid #990066;
}
.homesection p {font-size: 1.1em; text-align:center;}

.homesection h2{
	text-decoration:none;
	color:#FFFFFF;
	margin:0px 330px 10px 0px;
	height:20px;
	background:url(../images/heading_back.png) repeat-x 0 0;
	border: 1px solid #679800;
}

.homesection h2 a{
	display:block;
	text-decoration:none;
	text-align:left;
	padding: 0px 0px 0px 10px;
	font-size:0.85em;
	color:#FFFFFF;
	margin:0px;
	width: 220px;
	height:20px;
	line-height:20px; 
}

.homesection h2 a:hover{
	background:url(../images/btn_back.png) no-repeat 0 -35px;
}


.homesection img{
	float:right;
}
.homesection a.button{
	margin:0px 10px;
}

.homesection p{
	padding:0px;
	margin:20px 0px;
}


.homesection1{
	display:block; 
	width: 220px;
	text-align:left;
	padding:0px;
	margin:10px 39px 20px 0px;
	float:left;
	border:0px solid #990066;
}
.homesection1 h2{
	text-decoration:none;
	color:#FFFFFF;
	margin:0px 0px 10px 0px;
	width: 220px;
	height:20px;
	background:url(../images/h_back.png) no-repeat 0 0;
}

.homesection1 h2 a{
	display:block;
	text-decoration:none;
	text-align:center;
	font-size:0.85em;
	color:#FFFFFF;
	margin:0px;
	width: 220px;
	height:20px;
	line-height:20px; 
}

.homesection1 h2 a:hover{
	background:url(../images/btn_back.png) no-repeat 0 -35px;
}

.homesection1 p{
	padding:0px;
	margin:0px;
}

.homesection1 ul{
	padding:0px;
	margin:0px 0px 0px 20px;
}
*/

#contactdetails{ margin:0px; }

#contactdetails td, #contactdetails th{ vertical-align:top; padding: 0px 20px 10px 0px; text-align:left; }
#contactdetails td p{ margin: 0px; padding: 0px; }
#contactdetails th{ font-weight:bold; }
#FBbuttonForm {margin: 0px ; padding: 0px; }

#phonenos{
	list-style:none;
	margin:0px;
	padding: 0px;
}
.address{ margin:20px 40px 20px 0px; }
.address p{
padding: 0px;
margin: 0px;
}

ul#formaddresses{
	margin-top: -10px;
	list-style:none;
}

ul#formaddresses .oritem{
	margin-left:-20px;
	font-style:italic;
}


table#courses{ margin:0px auto; margin-bottom: 40px; }
table#courses td{ text-align:left; vertical-align:middle; padding:0px 2px 2px 0px; }
table#courses td.coursedets{ text-align:center; }
table#courses td p { margin: 0px 0px 10px 0px; }

a.btnleft{
	height:18px;
	line-height:18px;
	background-color:#009900;
	background:url(../images/btn_sm_back.png) no-repeat top left;
	margin-left:10px;
	margin-right:0px;
	padding: 1px 0px 6px 10px;
	color:#FFFFFF;
	font-size:0.85em;
	outline:none;
}
a.btnleft:hover{color:#000000; background:url(../images/btn_sm_back.png) no-repeat 0 -25px;}
.btnright{
	margin-left:0px;
	margin-right: 0px;
	padding: 1px 0px 6px 7px;
	height:18px;
	line-height:18px; 
	font-size:0.85em;
	background: url(../images/btn_sm_back.png) no-repeat top right;
}


#home h1 { margin: 0px 0px 10px 0px;}
#home h3 { font-size:1.5em; line-height:1.3em; font-weight:normal; margin:20px 0px 30px 0px; text-align:center;}


.timetable { table-layout:fixed; border-collapse:collapse; }
.timetable td{ padding: 0px 10px 8px 0px; vertical-align:top; text-align:left;}
.timetable td p{ padding: 0px; margin: 0px;}
.timetable td.coursename{ width: 200px; font-weight:bold;}
.timetable td.coursenamesm{ width: 150px; font-weight:bold; }
.timetable td.coursenumber{ width: 40px;}
.timetable td.coursenamelg{ width: 270px; font-weight:bold;}
.timetable td.coursenamemed{ width: 220px; font-weight:bold; }
/*.timetable td.coursedates{ width: 200px;}*/

ul#classeslist {}
#classeslist li {padding: 0px 0px 10px 0px; }

a#facebookadd {padding:0px 0px 0px 130px; height:35px; line-height:35px; background:url(../images/facebook.gif) no-repeat 0px 0px; display:block;}
a:hover#facebookadd { background-position:0px -50px;}

p.backtotop { margin:0px 0px 0px 0px; font-size: 0.85em; }
.download { text-align:center; margin:0px 0px 30px 0px; }
.download p{ font-weight:bold; margin: 0px; padding: 0px; }
.download a.button{ margin-bottom:0px;}
